<?
# ShoutCloud - Flexible PHP Shoutbox
# File: shoutcloud-lang.php
# Author: Big Ross Labs
# Version: 1.2.9
# Date: 10/20/2010
# Copyright (c) 2010 Big Ross Labs. All Rights Reserved.
# Part of the ShoutCloud package sold only on codecanyon.net!

$ShoutCloud_Lang=array();

###### LANGUAGE CONFIGURATION #################################
# If you need to change aspects of ShoutCloud to match your   #
# spoken language, you may do so in this file.                #
###############################################################

### ADMIN MESSAGES ############################################
$ShoutCloud_Lang['Admin-Error-BanList']       = '<strong>You must be an Administrator to view the ban list.</strong>';
$ShoutCloud_Lang['Admin-Error-NoBans']        = '<em>There are no bans in the list...</em>';
$ShoutCloud_Lang['Admin-Error-Clear']         = '<strong>You must be an Administrator to clear messages.</strong>';
$ShoutCloud_Lang['Admin-Error-InvalidUser']   = 'نام کاربری یا رمز عبور اشتباه می باشد!';
$ShoutCloud_Lang['Admin-Error-Admin']         = 'شما یک مدیر نیستید!';
$ShoutCloud_Lang['Admin-Error-Cannot-Delete'] = 'Unable to delete that message. Please try again.';
$ShoutCloud_Lang['Admin-Clear-Description']   = 'Are you sure you want to clear all of the messages?';

### USER ERRORS ##############################################
$ShoutCloud_Lang['Error-Invalid-Name']        = 'شما نمی توانید از این نام استفاده کنید!';
$ShoutCloud_Lang['Error-Name-Length']         = 'نام انتخابی شما خیلی طـــــــــــولانی می باشد';
$ShoutCloud_Lang['Error-Msg-Length']          = 'پیغام شما خیلی طولانی می باشد. حداکثر تعداد حروف نباید بیشتر از 500 کاراکتر باشد';
$ShoutCloud_Lang['Error-Empty-Name']          = 'لطفا نام خود را وارد کنید';
$ShoutCloud_Lang['Error-Empty-Msg']           = 'لطفا پیغام خود را وارد کنید';
$ShoutCloud_Lang['Error-Banned']              = 'شما از سیستم پیغام کوتاه اخراج شده اید!';
$ShoutCloud_Lang['Error-Msg-Flood']           = 'لطفا پیغام اسپم ارسال نکنید! حداقل زمان لازم برای ارسال پشت سر هم متون 5 ثانیه مکی باشد!';
$ShoutCloud_Lang['Error-Cannot-Post']         = 'نمیتوانید پیغام خود را در این زمان ارسال کنید!';

### TITLES ###################################################
$ShoutCloud_Lang['BanList-Title']             = 'لیست اخراجی ها';
$ShoutCloud_Lang['Clear-Title']               = 'پاک کردن تمامی پیغام ها';
$ShoutCloud_Lang['BanUser-Title']             = 'اخراج';

### MISC #####################################################
$ShoutCloud_Lang['BanList-Expires-Text']      = 'Expires';
$ShoutCloud_Lang['BanList-Expires-In']        = 'در';
$ShoutCloud_Lang['BanList-Expires-Never']     = 'هیچ وقت';
$ShoutCloud_Lang['BanList-Remove-Ban']        = 'حذف اخراج';
$ShoutCloud_Lang['Clear-All-Msgs']            = 'پاک کردن تمامی پیغام ها';
$ShoutCloud_Lang['Choose-Color-Text']         = 'انتخاب رنگ';
$ShoutCloud_Lang['Characters-Text']           = 'حرف';
$ShoutCloud_Lang['Shout-Btn']                 = 'ارسال!';
$ShoutCloud_Lang['Admin-Btn-Shout']           = 'ارسال';
$ShoutCloud_Lang['Admin-Btn-Bans']            = 'اخراجی ها';
$ShoutCloud_Lang['Admin-Btn-ClearAll']        = 'پاک کردن همه';
$ShoutCloud_Lang['Admin-Btn-Logout']          = 'خروچ';
$ShoutCloud_Lang['System-Default-Name']       = 'Admin';
$ShoutCloud_Lang['System-Default-Msg']        = 'Baraye Estefade Az Rahnama Kafist Kalameye [help] Ra dar Ghesmate Peygham Type Konid!';
$ShoutCloud_Lang['BanUser-1min']              = '1 دقیقه';
$ShoutCloud_Lang['BanUser-10mins']            = '10 دقیقه';
$ShoutCloud_Lang['BanUser-1hour']             = '1 ساعت';
$ShoutCloud_Lang['BanUser-1day']              = '1 روز';
$ShoutCloud_Lang['BanUser-Forever']           = 'برای همیشه';
$ShoutCloud_Lang['Shout-Delete-Btn']          = 'حذف';
$ShoutCloud_Lang['Shout-Reply-Btn']           = 'پاسخ';
$ShoutCloud_Lang['Admin-Open-User-Msg']       = 'Open Admin User Control';
$ShoutCloud_Lang['Reply-To-Msg']              = 'پاسخ به';
?>